<!-- Scripts -->
  <%= javascript_include_tag 'jquery.min' %>
  <%= javascript_include_tag 'jquery.dropotron.min' %>
  <%= javascript_include_tag 'skel.min' %>
  <%= javascript_include_tag 'util' %>
  <!--[if lte IE 8]><%= javascript_include_tag 'ie/respond.min' %><![endif]-->
  <%= javascript_include_tag 'main' %>
